## grilo-plugins 0.3.3

=== debian/changelog ===
grilo-plugins (0.3.3-1+deb9u1) stretch; urgency=medium

  * debian/patches/radiofrance.patch:
    - Fix Radio France source after website changes (Closes: #887469).

 -- Alberto Garcia <berto@igalia.com>  Wed, 17 Jan 2018 11:30:37 +0200

grilo-plugins (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    - Use https://download.gnome.org/

 -- Alberto Garcia <berto@igalia.com>  Mon, 12 Sep 2016 10:50:22 +0300

grilo-plugins (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Require libgrilo 0.3.1.
    - Add build dependencies for the new chromaprint plugin:
      libgstreamer1.0-dev, gstreamer1.0-tools, gstreamer1.0-plugins-bad.
    - List new plugins in the package description: Chromaprint, Acoustid,
      iTunes Podcast, TheGamesDB.net.
  * Drop the patch that allows co-installation with grilo-plugins 0.2.
    This was a temporary fix for the transition and it is no longer
    necessary.
    - debian/patches/v0.2-coinstall.patch:
      + Remove.
    - debian/install:
      + Update installation path.
    - debian/rules:
      + Don't rename example-tmdb.c anymore.
    - debian/control:
      + Make this package break and replace grilo-plugins-0.2.
  * debian/copyright:
    - Update copyright attributions.

 -- Alberto Garcia <berto@igalia.com>  Mon, 20 Jun 2016 12:30:01 +0300

grilo-plugins (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-double-free.patch,
    debian/patches/fix-lua-factory-leak.patch:
    - Remove these patches, they are included in this release.
  * debian/patches/v0.2-coinstall.patch
    - Refresh.
  * debian/copyright:
    - Update copyright years and add missing attributions.
  * debian/control:
    - Update build dependency on libgom to 0.3.2.
    - Update Standards-Version to 3.9.8.

 -- Alberto Garcia <berto@igalia.com>  Sun, 24 Apr 2016 21:35:49 +0300

grilo-plugins (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 15:34:37 +0200

grilo-plugins (0.3.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename grilo-plugins-0.2 to grilo-plugins-0.3.
  * debian/control:
    - Downgrade build dependency on debhelper to >= 9, we are not
      overriding dh_strip anymore.
  * debian/patches:
    - Refresh all patches.
  * Allow co-installing with grilo-plugins-0.2 by renaming all files and
    directories that have the same name. This is a temporary change that
    can be reverted once the transition to grilo-plugins-0.3 is complete.
    - debian/install:
      + Use /usr/share/grilo-plugins-0.3.
    - debian/rules:
      + Rename example-tmdb.c to tmdb-example.c.
    - debian/patches/v0.2-coinstall.patch:
      + Rename all paths and file names that are conflicting.

 -- Alberto Garcia <berto@igalia.com>  Sat, 26 Mar 2016 01:12:30 +0200

grilo-plugins (0.2.17-1) unstable; urgency=medium

  * New upstream release (Closes: #802666, #812012).
  * video_sanitise_string-crash.patch:
    - Remove this patch, it is now obsolete.
  * debian/control:
    - Update the following build dependencies:
      + libglib2.0-dev from 2.36 to 2.44.
      + libgoa-1.0-dev from 3.11.4 to 3.17.91.
      + Lua from liblua5.2-dev to liblua5.3-dev.
    - List all available Lua scripts in the description.
    - The DMAP plugin has been replaced with DAAP and DPAP.
    - Remove Blip.tv from the package description: this plugin no longer
      exists because the service shut down (Closes: #799791).
    - Remove Apple Trailers, Last.fm and Pocket from the package
      description: they have been replaced by lua scripts for the Lua
      plugin.
      + Drop the build dependency on librest-dev.
    - Update Standards-Version to 3.9.7.
    - Update homepage.
  * debian/rules:
    - Disable tests: some need network access and can fail depending on
      the status of the server they connect to.
    - Enable all hardening flags.
  * Migrate to automatic -dbgsym packages:
    - debian/control:
      + Remove the entries for grilo-plugins-0.2-dbg.
      + Require debhelper >= 9.20151219.
    - debian/rules:
      + Replace --dbg-package with --ddeb-migration in dh_strip.
  * fix-double-free.patch, fix-lua-factory-leak.patch:
    - Cherry pick two fixes from the 0.2.x stable branch.
  * debian/grilo-plugins-0.2.lintian-overrides:
    - Remove unused override for libgrlluafactory.so
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 29 Feb 2016 22:21:41 +0200

=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               docbook-xml,
               gnome-common,
               yelp-tools,
               python-dbusmock,
               libarchive-dev,
               libglib2.0-dev (>= 2.44),
               libgom-1.0-dev (>= 0.3.2),
               libgrilo-0.3-dev (>= 0.3.1),
               libgstreamer1.0-dev,
               gstreamer1.0-tools,
               gstreamer1.0-plugins-bad,
               libxml2-dev,
               libavahi-gobject-dev,
               libsqlite3-dev,
               libgoa-1.0-dev (>= 3.17.91),
               uuid-dev,
               libgdata-dev (>= 0.9.1),
               libgmime-2.6-dev,
               liblua5.3-dev,
               libmediaart-2.0-dev,
               liboauth-dev,
               libtotem-plparser-dev (>= 3.4.1),
               libtracker-sparql-1.0-dev,
               libsoup2.4-dev,
               libjson-glib-dev,
               libdmapsharing-3.0-dev
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Projects/Grilo

Package: grilo-plugins-0.3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: grilo-plugins-0.2
Replaces: grilo-plugins-0.2
Recommends: dleyna-server
Description: Framework for discovering and browsing media - Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the set of plugins officially distributed with
 Grilo:
   * Bookmarks
   * Chromaprint
   * dLeyna
   * DAAP / DPAP
   * Filesystem
   * Flickr
   * Freebox
   * Gravatar
   * Jamendo
   * Local metadata (album art and thumbnails)
   * Magnatune
   * Metadata Store
   * OpenSubtitles
   * Optical Media
   * Podcasts
   * Rai.tv
   * SHOUTcast
   * TheTVDB
   * TMDb
   * Tracker
   * Vimeo
   * Youtube
   * Lua Factory, with these Lua scripts:
     - Acoustid
     - Apple Movie Trailers
     - Euronews
     - The Guardian Videos
     - iTunes Podcast
     - Last.fm Cover
     - Metrolyrics
     - Musicbrainz Cover Art
     - Pocket
     - Radio France
     - Spotify Cover
     - TheGamesDB.net
     - Video title parsing

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:

override_dh_makeshlibs:

## grilo-plugins 0.3.4

=== debian/changelog ===
grilo-plugins (0.3.4-1ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Feb 2017 10:37:23 -0500

grilo-plugins (0.3.4-1) experimental; urgency=medium

  * New upstream release.
  * autoconf-macros.patch:
    - Remove obsolete autoconf macros (Closes: #829807).
  * debian/control:
    - Replace build dependency on gnome-common with autoconf-archive and
      intltool.
    - Add build dependency on gperf (for the lua-factory plugin).

 -- Alberto Garcia <berto@igalia.com>  Wed, 22 Feb 2017 14:57:39 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: grilo-plugins
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               autoconf-archive,
                autotools-dev,
                docbook-xml,
-               gnome-common,
+               intltool,
                yelp-tools,
                python-dbusmock,
+               gperf,
                libarchive-dev,
                libglib2.0-dev (>= 2.44),
                libgom-1.0-dev (>= 0.3.2),
@@ -34,15 +37,15 @@
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/Grilo
 
-Package: grilo-plugins-0.3
+Package: grilo-plugins-0.3-base
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: grilo-plugins-0.2
-Replaces: grilo-plugins-0.2
-Recommends: dleyna-server
+Breaks: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
+Replaces: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
+Suggests: grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -57,30 +60,19 @@
    * A flexible API that allows plugin developers to write plugins of
      various kinds.
  .
- This package contains the set of plugins officially distributed with
- Grilo:
+ This package contains these plugins officially distributed with Grilo:
    * Bookmarks
-   * Chromaprint
-   * dLeyna
-   * DAAP / DPAP
    * Filesystem
-   * Flickr
-   * Freebox
    * Gravatar
    * Jamendo
    * Local metadata (album art and thumbnails)
-   * Magnatune
    * Metadata Store
    * OpenSubtitles
    * Optical Media
-   * Podcasts
    * Rai.tv
    * SHOUTcast
    * TheTVDB
-   * TMDb
    * Tracker
-   * Vimeo
-   * Youtube
    * Lua Factory, with these Lua scripts:
      - Acoustid
      - Apple Movie Trailers
@@ -95,3 +87,54 @@
      - Spotify Cover
      - TheGamesDB.net
      - Video title parsing
+
+Package: grilo-plugins-0.3-extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         grilo-plugins-0.3-base,
+         libtotem-plparser-videosite
+Breaks: grilo-plugins-0.2-extra,
+        grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
+Replaces: grilo-plugins-0.2-extra,
+          grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
+Recommends: dleyna-server
+Description: Framework for discovering and browsing media - Extra Plugins
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains these plugins officially distributed with Grilo:
+   * Chromaprint
+   * DAAP / DPAP
+   * dLeyna
+   * Flickr
+   * Freebox
+   * Magnatune
+   * Podcasts
+   * TMDb
+   * Vimeo
+   * Youtube
+
+Package: grilo-plugins-0.3
+Architecture: all
+Priority: extra
+Section: oldlibs
+Multi-Arch: foreign
+Depends: grilo-plugins-0.3-base,
+         grilo-plugins-0.3-extra,
+         ${misc:Depends}
+Description: transitional package
+ This is a transitional package to ease upgrades to
+ grilo-plugins-0.3-base and grilo-plugins-0.3-extra. It can safely be removed.

## grilo-plugins 0.3.5

=== debian/changelog ===
grilo-plugins (0.3.5-1ubuntu1) artful; urgency=medium

  * Merge with Debian. Remaining changes:
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.
    - Build-depend on libtracker-sparql-2.0-dev instead of 1.0
  * Drop patches applied in new release:
    - build-against-tracker2.patch
    - f460a00bea4dcb91c6da9dd79caba463bc57b56a.patch:
    - 4329dda2c53f9a7bd2a3f6dd9334d4eb5207e9fd.patch:

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 27 Aug 2017 18:10:06 -0400

grilo-plugins (0.3.5-1) unstable; urgency=medium                                
                                                                                
  * New upstream release.                                                       
  * debian/copyright:                                                           
    - Use https for the Format and Source URLs.                                 
    - Update copyright years.                                                   
  * debian/control:                                                             
    - Replace build dependency on libgmime-2.6-dev with libgmime-3.0-dev        
      (Closes: #867350).                                                        
    - Update Standards-Version to 4.0.1 (after the URL changes in the           
      copyright file).                                                          
                                                                                
 -- Alberto Garcia <berto@igalia.com>  Sun, 27 Aug 2017 15:41:21 +0300

grilo-plugins (0.3.4-2ubuntu4) artful; urgency=medium

  * Build-depend on libtracker-sparql-2.0-dev instead of 1.0
  * Add build-against-tracker2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 11:15:45 -0400

grilo-plugins (0.3.4-2ubuntu3) artful; urgency=medium

  * debian/patches/f460a00bea4dcb91c6da9dd79caba463bc57b56a.patch:
  * debian/patches/4329dda2c53f9a7bd2a3f6dd9334d4eb5207e9fd.patch:
  * upstream fixes for gmime 3.
  * update control file for gmime 3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 11:36:42 +0200

grilo-plugins (0.3.4-2ubuntu2) artful; urgency=medium

  * Rebuild against libgmime3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 11:03:57 +0200

grilo-plugins (0.3.4-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 30 Jul 2017 01:14:52 -0700

grilo-plugins (0.3.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Tue, 20 Jun 2017 11:51:44 +0300

grilo-plugins (0.3.4-1ubuntu2) artful; urgency=medium

  * No-change rebuild against libgmime-3.0-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Jul 2017 03:27:05 +0000

=== debian/control ===
--- 
+++ 
@@ -25,16 +25,16 @@
                libgoa-1.0-dev (>= 3.17.91),
                uuid-dev,
                libgdata-dev (>= 0.9.1),
-               libgmime-2.6-dev,
+               libgmime-3.0-dev,
                liblua5.3-dev,
                libmediaart-2.0-dev,
                liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
-               libtracker-sparql-1.0-dev,
+               libtracker-sparql-2.0-dev,
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://wiki.gnome.org/Projects/Grilo
 
 Package: grilo-plugins-0.3-base

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
+override_dh_install:
+	dh_install -X.la --fail-missing
+
 override_dh_auto_test:
 
 override_dh_makeshlibs:

## grilo-plugins 0.3.8

=== meson_options.txt ===
option('enable-bookmarks', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Bookmarks plugin')
option('enable-chromaprint', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Chromaprint plugin')
option('enable-dleyna', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable dLeyna plugin')
option('enable-dmap', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable DMAP plugin')
option('enable-filesystem', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Filesystem plugin')
option('enable-flickr', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Flickr plugin')
option('enable-freebox', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Freebox plugin')
option('enable-gravatar', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Gravatar plugin')
option('enable-jamendo', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Jamendo plugin')
option('enable-local-metadata', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Local Metadata plugin')
option('enable-lua-factory', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Lua Factory plugin')
option('enable-magnatune', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Magnatune plugin')
option('enable-metadata-store', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Metadata Store plugin')
option('enable-opensubtitles', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Opensubtitles plugin')
option('enable-optical-media', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Optical Media plugin')
option('enable-podcasts', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Podcasts plugin')
option('enable-raitv', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Rai.tvplugin')
option('enable-shoutcast', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Shoutcast plugin')
option('enable-thetvdb', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Thetvdb plugin')
option('enable-tmdb', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable TMDb plugin')
option('enable-tracker', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Tracker plugin')
option('enable-vimeo', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Vimeo plugin')
option('enable-youtube', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable YouTube plugin')

=== debian/changelog ===
grilo-plugins (0.3.8-2ubuntu1) cosmic; urgency=medium

  * Correct version number from the previous upload.
    gnome-music 3.30.1 requires grilo-plugins > 0.3.8-2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Oct 2018 05:59:05 -0400

grilo-plugins (0.3.8-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (LP: #1795899). Remaining change:
    - Split package into -base and -extra (Closes: #805609)
  * Have grilo-plugins-0.3-base install the pkg-config .pc file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Oct 2018 09:42:42 -0400

grilo-plugins (0.3.8-2) unstable; urgency=medium

  * debian/rules:
    - Run dh_missing with --fail-missing.
  * debian/install:
    - Install the pkg-config .pc file (Closes: #910123).

 -- Alberto Garcia <berto@igalia.com>  Wed, 03 Oct 2018 08:53:43 +0300

grilo-plugins (0.3.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - List new plugin in the package description: TheAudioDB Cover.
    - Update Standards-Version to 4.2.1 (no changes).
    - Replace build dependencies on autoconf-archive and intltool with
      meson.
  * autoconf-macros.patch:
    - Drop patch, this package doesn't use autotools anymore.
  * debian/rules:
    - Remove the dh_auto_configure and dh_makeshlibs overrides, none of
      them are needed.

 -- Alberto Garcia <berto@igalia.com>  Tue, 02 Oct 2018 00:47:45 +0300

grilo-plugins (0.3.7-1ubuntu1) cosmic; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Split package into -base and -extra
    - Build with --fail-missing to ensure we install everything.
  * Remove conflicts/replaces that are not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Aug 2018 10:34:02 +0200

grilo-plugins (0.3.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.5 (no changes).
    - Require libgrilo 0.3.6.
  * Set compatibility level to 10:
    - debian/rules: don't pass --parallel nor --with autoreconf do dh.
    - debian/control: require dh >= 10 and drop build dependency on
      dh-autoreconf and autotools-dev.

 -- Alberto Garcia <berto@igalia.com>  Mon, 30 Jul 2018 11:30:37 +0300

grilo-plugins (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Vcs-* fields.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Wed, 25 Jul 2018 11:53:24 +0200

grilo-plugins (0.3.5-2) unstable; urgency=medium

  * debian/control:
    - Use libtracker-sparql-2.0-dev instead of v1.0.

 -- Alberto Garcia <berto@igalia.com>  Fri, 15 Sep 2017 14:05:41 +0300

grilo-plugins (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Use https for the Format and Source URLs.
    - Update copyright years.
  * debian/control:
    - Replace build dependency on libgmime-2.6-dev with libgmime-3.0-dev
      (Closes: #867350).
    - Update Standards-Version to 4.0.1 (after the URL changes in the
      copyright file).

 -- Alberto Garcia <berto@igalia.com>  Sun, 27 Aug 2017 15:41:21 +0300

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               autoconf-archive,
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
+               meson,
                docbook-xml,
-               intltool,
                yelp-tools,
                python-dbusmock,
                gperf,
                libarchive-dev,
                libglib2.0-dev (>= 2.44),
                libgom-1.0-dev (>= 0.3.2),
-               libgrilo-0.3-dev (>= 0.3.1),
+               libgrilo-0.3-dev (>= 0.3.6),
                libgstreamer1.0-dev,
                gstreamer1.0-tools,
                gstreamer1.0-plugins-bad,
@@ -34,8 +31,10 @@
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Projects/Grilo
+Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
+Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git
 
 Package: grilo-plugins-0.3-base
 Architecture: any
@@ -43,8 +42,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
-Replaces: grilo-plugins-0.2, grilo-plugins-0.2-base, grilo-plugins-0.3-extra (<< 0.3.2-1ubuntu2~)
+Breaks: grilo-plugins-0.2
+Replaces: grilo-plugins-0.2
 Suggests: grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
@@ -85,8 +84,10 @@
      - Pocket
      - Radio France
      - Spotify Cover
+     - TheAudioDB cover
      - TheGamesDB.net
      - Video title parsing
+
 
 Package: grilo-plugins-0.3-extra
 Architecture: any
@@ -96,10 +97,6 @@
          ${misc:Depends},
          grilo-plugins-0.3-base,
          libtotem-plparser-videosite
-Breaks: grilo-plugins-0.2-extra,
-        grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
-Replaces: grilo-plugins-0.2-extra,
-          grilo-plugins-0.3-base (<< 0.3.2-1ubuntu3~)
 Recommends: dleyna-server
 Description: Framework for discovering and browsing media - Extra Plugins
  Grilo is a framework focused on making media discovery and browsing

## grilo-plugins 0.3.9

=== debian/changelog ===
grilo-plugins (0.3.9-1ubuntu1) eoan; urgency=medium

  * Sync with Debian (LP: #1840242). Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 15 Aug 2019 12:26:35 +0200

grilo-plugins (0.3.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Require libgrilo 0.3.8.
    - List the new Steam Store plugin in the package description and
      remove the Metrolyrics and Pocket plugins.
    - Update Standards-Version to 4.4.0 (no changes).
  * debian/copyright:
    - Update copyright years and file list.

 -- Alberto Garcia <berto@igalia.com>  Fri, 09 Aug 2019 15:57:38 +0200

grilo-plugins (0.3.8-2ubuntu2) disco; urgency=medium

  * debian/patches/git_euronews_update.patch:
    - euronews: Update for site changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Mar 2019 17:01:00 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libarchive-dev,
                libglib2.0-dev (>= 2.44),
                libgom-1.0-dev (>= 0.3.2),
-               libgrilo-0.3-dev (>= 0.3.6),
+               libgrilo-0.3-dev (>= 0.3.8),
                libgstreamer1.0-dev,
                gstreamer1.0-tools,
                gstreamer1.0-plugins-bad,
@@ -31,7 +31,7 @@
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
 Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git
@@ -79,11 +79,10 @@
      - The Guardian Videos
      - iTunes Podcast
      - Last.fm Cover
-     - Metrolyrics
      - Musicbrainz Cover Art
-     - Pocket
      - Radio France
      - Spotify Cover
+     - Steam Store
      - TheAudioDB cover
      - TheGamesDB.net
      - Video title parsing

## grilo-plugins 0.3.10

=== debian/changelog ===
grilo-plugins (0.3.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove build dependencies on docbook-xml, python-dbusmock,
      gstreamer1.0-tools, gstreamer1.0-plugins-bad, uuid-dev and
      libgmime-3.0-dev. These are either obsolete or only required for the
      tests (which have been disabled since 0.2.17-1 already).
      (Closes: #939117)
    - Update build dependency on tracker to 2.3.0.
    - Update Standards-Version to 4.4.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Thu, 31 Oct 2019 08:59:05 +0100

=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper (>= 10),
               meson,
               yelp-tools,
               gperf,
               libarchive-dev,
               libglib2.0-dev (>= 2.44),
               libgom-1.0-dev (>= 0.3.2),
               libgrilo-0.3-dev (>= 0.3.8),
               libgstreamer1.0-dev,
               libxml2-dev,
               libavahi-gobject-dev,
               libsqlite3-dev,
               libgoa-1.0-dev (>= 3.17.91),
               libgdata-dev (>= 0.9.1),
               liblua5.3-dev,
               libmediaart-2.0-dev,
               liboauth-dev,
               libtotem-plparser-dev (>= 3.4.1),
               libtracker-sparql-2.0-dev (>= 2.3.0),
               libsoup2.4-dev,
               libjson-glib-dev,
               libdmapsharing-3.0-dev
Standards-Version: 4.4.1
Homepage: https://wiki.gnome.org/Projects/Grilo
Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git

Package: grilo-plugins-0.3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: grilo-plugins-0.2
Replaces: grilo-plugins-0.2
Recommends: dleyna-server
Description: Framework for discovering and browsing media - Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the set of plugins officially distributed with
 Grilo:
   * Bookmarks
   * Chromaprint
   * dLeyna
   * DAAP / DPAP
   * Filesystem
   * Flickr
   * Freebox
   * Gravatar
   * Jamendo
   * Local metadata (album art and thumbnails)
   * Magnatune
   * Metadata Store
   * OpenSubtitles
   * Optical Media
   * Podcasts
   * Rai.tv
   * SHOUTcast
   * TheTVDB
   * TMDb
   * Tracker
   * Vimeo
   * Youtube
   * Lua Factory, with these Lua scripts:
     - Acoustid
     - Apple Movie Trailers
     - Euronews
     - The Guardian Videos
     - iTunes Podcast
     - Last.fm Cover
     - Musicbrainz Cover Art
     - Radio France
     - Spotify Cover
     - Steam Store
     - TheAudioDB cover
     - TheGamesDB.net
     - Video title parsing

## grilo-plugins 0.3.11

=== meson_options.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 option('enable-gravatar', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Gravatar plugin')
 option('enable-jamendo', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Jamendo plugin')
 option('enable-local-metadata', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Local Metadata plugin')
-option('enable-lua-factory', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Lua Factory plugin')
+option('enable-lua-factory', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'yes', description: 'Enable Lua Factory plugin')
 option('enable-magnatune', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Magnatune plugin')
 option('enable-metadata-store', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Metadata Store plugin')
 option('enable-opensubtitles', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Opensubtitles plugin')

=== debian/changelog ===
grilo-plugins (0.3.11-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra (Closes: #805609)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Feb 2020 16:55:33 -0800

grilo-plugins (0.3.11-1) unstable; urgency=medium

  [ Alberto Garcia ]
  * New upstream release.
  * debian/copyright:
    - Set Upstream-Contact to the mailing list.
    - Update copyright years.
  * debian/control:
    - Update Standards-Version to 4.5.0 (no changes).
    - Add Rules-Requires-Root: no.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Feb 2020 15:14:33 +0100

grilo-plugins (0.3.10-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra (Closes: #805609)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 15:20:40 -0700

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: grilo-plugins
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
+Build-Depends: debhelper-compat (= 12),
                meson,
                yelp-tools,
                gperf,
@@ -24,12 +25,13 @@
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
 Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git
 
-Package: grilo-plugins-0.3
+Package: grilo-plugins-0.3-base
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -37,7 +39,7 @@
          ${misc:Depends}
 Breaks: grilo-plugins-0.2
 Replaces: grilo-plugins-0.2
-Recommends: dleyna-server
+Suggests: grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -52,30 +54,19 @@
    * A flexible API that allows plugin developers to write plugins of
      various kinds.
  .
- This package contains the set of plugins officially distributed with
- Grilo:
+ This package contains these plugins officially distributed with Grilo:
    * Bookmarks
-   * Chromaprint
-   * dLeyna
-   * DAAP / DPAP
    * Filesystem
-   * Flickr
-   * Freebox
    * Gravatar
    * Jamendo
    * Local metadata (album art and thumbnails)
-   * Magnatune
    * Metadata Store
    * OpenSubtitles
    * Optical Media
-   * Podcasts
    * Rai.tv
    * SHOUTcast
    * TheTVDB
-   * TMDb
    * Tracker
-   * Vimeo
-   * Youtube
    * Lua Factory, with these Lua scripts:
      - Acoustid
      - Apple Movie Trailers
@@ -90,3 +81,51 @@
      - TheAudioDB cover
      - TheGamesDB.net
      - Video title parsing
+
+
+Package: grilo-plugins-0.3-extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         grilo-plugins-0.3-base,
+         libtotem-plparser-videosite
+Recommends: dleyna-server
+Description: Framework for discovering and browsing media - Extra Plugins
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains these plugins officially distributed with Grilo:
+   * Chromaprint
+   * DAAP / DPAP
+   * dLeyna
+   * Flickr
+   * Freebox
+   * Magnatune
+   * Podcasts
+   * TMDb
+   * Vimeo
+   * Youtube
+
+Package: grilo-plugins-0.3
+Architecture: all
+Priority: extra
+Section: oldlibs
+Multi-Arch: foreign
+Depends: grilo-plugins-0.3-base,
+         grilo-plugins-0.3-extra,
+         ${misc:Depends}
+Description: transitional package
+ This is a transitional package to ease upgrades to
+ grilo-plugins-0.3-base and grilo-plugins-0.3-extra. It can safely be removed.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:

override_dh_missing:
	dh_missing --fail-missing

## grilo-plugins 0.3.12

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 option('enable-bookmarks', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Bookmarks plugin')
 option('enable-chromaprint', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Chromaprint plugin')
 option('enable-dleyna', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable dLeyna plugin')
+option('dleyna-service-name', type: 'string', value : 'com.intel.dleyna-server', description: 'D-Bus name for dLeyna server')
 option('enable-dmap', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable DMAP plugin')
 option('enable-filesystem', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Filesystem plugin')
 option('enable-flickr', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Flickr plugin')
@@ -19,5 +20,6 @@
 option('enable-thetvdb', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Thetvdb plugin')
 option('enable-tmdb', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable TMDb plugin')
 option('enable-tracker', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Tracker plugin')
+option('enable-tracker3', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Tracker3 plugin')
 option('enable-vimeo', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable Vimeo plugin')
 option('enable-youtube', type: 'combo', choices: [ 'auto', 'yes', 'no' ], value: 'auto', description: 'Enable YouTube plugin')

=== debian/changelog ===
grilo-plugins (0.3.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update build dependency on libgom-1.0-dev to 0.4.
    - Remove the Spotify Cover plugin from the list, it's no longer
      available.
  * debian/rules:
    - Disable deprecation warnings.

 -- Alberto Garcia <berto@igalia.com>  Sun, 06 Sep 2020 14:49:43 +0200

=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper-compat (= 12),
               meson,
               yelp-tools,
               gperf,
               libarchive-dev,
               libglib2.0-dev (>= 2.44),
               libgom-1.0-dev (>= 0.4),
               libgrilo-0.3-dev (>= 0.3.8),
               libgstreamer1.0-dev,
               libxml2-dev,
               libavahi-gobject-dev,
               libsqlite3-dev,
               libgoa-1.0-dev (>= 3.17.91),
               libgdata-dev (>= 0.9.1),
               liblua5.3-dev,
               libmediaart-2.0-dev,
               liboauth-dev,
               libtotem-plparser-dev (>= 3.4.1),
               libtracker-sparql-2.0-dev (>= 2.3.0),
               libsoup2.4-dev,
               libjson-glib-dev,
               libdmapsharing-3.0-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Projects/Grilo
Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git

Package: grilo-plugins-0.3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: grilo-plugins-0.2
Replaces: grilo-plugins-0.2
Recommends: dleyna-server
Description: Framework for discovering and browsing media - Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the set of plugins officially distributed with
 Grilo:
   * Bookmarks
   * Chromaprint
   * dLeyna
   * DAAP / DPAP
   * Filesystem
   * Flickr
   * Freebox
   * Gravatar
   * Jamendo
   * Local metadata (album art and thumbnails)
   * Magnatune
   * Metadata Store
   * OpenSubtitles
   * Optical Media
   * Podcasts
   * Rai.tv
   * SHOUTcast
   * TheTVDB
   * TMDb
   * Tracker
   * Vimeo
   * Youtube
   * Lua Factory, with these Lua scripts:
     - Acoustid
     - Apple Movie Trailers
     - Euronews
     - The Guardian Videos
     - iTunes Podcast
     - Last.fm Cover
     - Musicbrainz Cover Art
     - Radio France
     - Steam Store
     - TheAudioDB cover
     - TheGamesDB.net
     - Video title parsing

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS) \
+	-DGLIB_DISABLE_DEPRECATION_WARNINGS \
+	-Wno-deprecated-declarations
 
 %:
 	dh $@

=== debian/watch ===
version=3
https://download.gnome.org/sources/grilo-plugins/(\d\.\d)/grilo-plugins-(.*)\.tar\.xz

## grilo-plugins 0.3.13

=== debian/changelog ===
grilo-plugins (0.3.13-3ubuntu2) impish; urgency=medium

  * Drop dependency from grilo-plugins-0.3-extra on
    libtotem-plparser-videosite which is no longer available.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 22:58:10 -0400

grilo-plugins (0.3.13-3ubuntu1) impish; urgency=medium

  * Sync with Debian. Remaining change:
    - Split package into -base and -extra (Closes: #805609)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 07:17:51 -0400

grilo-plugins (0.3.13-3) unstable; urgency=medium

  [ Iain Lane ]
  * debian/control, debian/rules: Switch from tracker 2 to tracker 3. These
    are mutually exclusive so pass the build options to explicitly select
    tracker 3 (Closes: #993491).

 -- Alberto Garcia <berto@igalia.com>  Mon, 06 Sep 2021 23:52:09 +0200

grilo-plugins (0.3.13-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Mon, 16 Aug 2021 17:15:12 +0200

grilo-plugins (0.3.13-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years.
    - Remove deleted files from the list.
  * debian/control:
    - Remove Vimeo and Jamendo plugins from the list.
    - Update Standards-Version to 4.5.1 (no changes).
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard)

 -- Alberto Garcia <berto@igalia.com>  Sun, 04 Apr 2021 01:00:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: grilo-plugins
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 12),
                meson,
                yelp-tools,
@@ -20,17 +21,17 @@
                libmediaart-2.0-dev,
                liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
-               libtracker-sparql-2.0-dev (>= 2.3.0),
+               libtracker-sparql-3.0-dev,
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Grilo
 Vcs-Browser: https://salsa.debian.org/berto/grilo-plugins
 Vcs-Git: https://salsa.debian.org/berto/grilo-plugins.git
 
-Package: grilo-plugins-0.3
+Package: grilo-plugins-0.3-base
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -38,7 +39,7 @@
          ${misc:Depends}
 Breaks: grilo-plugins-0.2
 Replaces: grilo-plugins-0.2
-Recommends: dleyna-server
+Suggests: grilo-plugins-0.3-extra
 Description: Framework for discovering and browsing media - Plugins
  Grilo is a framework focused on making media discovery and browsing
  easy for application developers.
@@ -53,30 +54,18 @@
    * A flexible API that allows plugin developers to write plugins of
      various kinds.
  .
- This package contains the set of plugins officially distributed with
- Grilo:
+ This package contains these plugins officially distributed with Grilo:
    * Bookmarks
-   * Chromaprint
-   * dLeyna
-   * DAAP / DPAP
    * Filesystem
-   * Flickr
-   * Freebox
    * Gravatar
-   * Jamendo
    * Local metadata (album art and thumbnails)
-   * Magnatune
    * Metadata Store
    * OpenSubtitles
    * Optical Media
-   * Podcasts
    * Rai.tv
    * SHOUTcast
    * TheTVDB
-   * TMDb
    * Tracker
-   * Vimeo
-   * Youtube
    * Lua Factory, with these Lua scripts:
      - Acoustid
      - Apple Movie Trailers
@@ -90,3 +79,50 @@
      - TheAudioDB cover
      - TheGamesDB.net
      - Video title parsing
+
+
+Package: grilo-plugins-0.3-extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         grilo-plugins-0.3-base
+Recommends: dleyna-server
+Description: Framework for discovering and browsing media - Extra Plugins
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains these plugins officially distributed with Grilo:
+   * Chromaprint
+   * DAAP / DPAP
+   * dLeyna
+   * Flickr
+   * Freebox
+   * Magnatune
+   * Podcasts
+   * TMDb
+   * Vimeo
+   * Youtube
+
+Package: grilo-plugins-0.3
+Architecture: all
+Priority: extra
+Section: oldlibs
+Multi-Arch: foreign
+Depends: grilo-plugins-0.3-base,
+         grilo-plugins-0.3-extra,
+         ${misc:Depends}
+Description: transitional package
+ This is a transitional package to ease upgrades to
+ grilo-plugins-0.3-base and grilo-plugins-0.3-extra. It can safely be removed.
